/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
/*Add your own styles here:*/
@font-face {
    font-family: 'gill_sans_boldregular';
    src: url('font/gill_sans_bold-webfont.eot');
    src: url('font/gill_sans_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/gill_sans_bold-webfont.woff2') format('woff2'),
         url('font/gill_sans_bold-webfont.woff') format('woff'),
         url('font/gill_sans_bold-webfont.ttf') format('truetype'),
         url('font/gill_sans_bold-webfont.svg#gill_sans_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gill_sanslight';
    src: url('font/gill_sans_light-webfont.eot');
    src: url('font/gill_sans_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/gill_sans_light-webfont.woff2') format('woff2'),
         url('font/gill_sans_light-webfont.woff') format('woff'),
         url('font/gill_sans_light-webfont.ttf') format('truetype'),
         url('font/gill_sans_light-webfont.svg#gill_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}
#top .av_header_transparency #header_meta {
    background: #0A67A3 none repeat scroll 0 0;  height: 42px;
}
.responsive #top {
    position: relative;
}.home .template-page .entry-content-wrapper h2{font-family: open sans;    font-size: 22px;    font-weight: bold;    text-transform: none;}
body .av-special-heading .av-special-heading-tag, .template-page .entry-content-wrapper h2 {      font-family: open sans;  
      text-transform: none;
    font-size: 35px;
    font-weight: bold;
    text-transform: none;
}
div .av_one_third {
    margin-left: 6%;
    width: 21%;
}
.textwidget li {
    text-transform: uppercase;
    font-size: 14px;
}
#footer .widgettitle {
    color: #ffffff;
}
#header_meta {
    background: #0A67A3;
}
.avia_textblock  {
      font-size: 20px;
}#top #header .av-main-nav > li > a .avia-menu-text, #top #header .av-main-nav > li > a .avia-menu-subtext {    color: #0A67A3;    font-family: open sans;	font-weight: bold;    text-transform: uppercase;}
#top .av-main-nav ul a , #top #header .av-main-nav > li > a .avia-menu-subtext {
    color: #0A67A3;background: #ebebeb;
   font-family: open sans;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}#header_main {    border-bottom-style: none;}
.sub-menu .avia-menu-text {
     font-size: 15px !important;  
}
.about .av-special-heading {margin-top: 19px;}
.header-scrolled .sub-menu {top:50px !important;}
#top .header_color .main_menu .menu ul li > a:hover{ background: #0A67A3; color:#ffffff;}
.phone-info {
    color: #fff !important;}
#header {
    background: #fff none repeat scroll 0 0;
}
.av-inherit-size .av-special-heading-tag {font-family: gill_sans_boldregular;font-family: gill_sanslight;}
.home_contnets{text-align:left;font-size: 16px;}
#top .avia-layerslider .ls-nav-prev::before , #top .avia-layerslider .ls-nav-next::before {
    background: #0A67A3;
}
.content_text {font-familey:#gill_sanslight;font-size:14px; line-height: 1.7em;}
.home #header_main {border-bottom-style: none;
    border-bottom: medium none !important;background: #efefef;}
.container_wrap {
    border-top-style: none;}
.av-subheading.av_custom_color {
    color: #000;
    opacity:1;
}.av-thin-font .av-special-heading-tag, .modern-quote .av-special-heading-tag,#top #wrap_all .main_color h3{font-weight: bold;}
.content_heading{font-size:20px;}
.html_header_top .header_color .main_menu ul:first-child > li > ul, .html_header_top #top .header_color .avia_mega_div > .sub-menu {
   border-top: medium none;
    top: 71px;
}.content_about{font-size: 20px;    margin: 0 auto;    width: 642px;}
#top .header_color.av_header_transparency .avia-menu-fx {
    display: none;
}
.av_phone_active_right .phone-info {
  font-family: gill_sanslight;    font-size: 19px;    font-weight: bold;    padding: 12px;    text-transform: uppercase;
}
#top .social_bookmarks li {
    border: 3px solid #fff !important;
    border-radius: 15px;
}
#top .social_bookmarks li a{ top: -2px;}
#top #wrap_all .social_bookmarks, #top #wrap_all .social_bookmarks a, #top #wrap_all .social_bookmarks li {
    background: transparent none repeat scroll 0 0;
    border-radius: 19px;color: #fff;
}
#top .social_bookmarks {
    height: 31px;
    margin: 4px 2px 0;
    z-index: 150;
}
.social_bookmarks_facebook.av-social-link-facebook.social_icon_1 {
    position: relative;
    right: 7px;
}
#socket .copyright {
    float: right;
    position: relative;
    top: -90px;
}
.page-product  .sidebar{border-left-width: 0px !important;}
/*************/
.home-main-heading {
    font-size: 1.94em;
    font-weight: bold;
    text-align: center;
    text-transform: none !important;
} .home div .av_one_half { margin-left: 3%;}
.employment  .input-text, .employment input[type="text"], .employment input[type="input"], .employment input[type="password"], .employment input[type="email"], .employment input[type="number"], .employment input[type="tel"], .employment textarea{ font-family:gill_sans_boldregular;
    font-size: 15px!important;
    width: 70% !important;}
.contact .input-text, .contact input[type="text"], .contact input[type="input"], .contact input[type="password"], .contact input[type="email"], .contact input[type="number"], .contact input[type="tel"], .contact textarea{ font-family:gill_sans_boldregular;
    font-size: 15px !important;
    width:100% !important;}
	
#top .main_color .input-text, #top .main_color input[type="text"], #top .main_color input[type="input"], #top .main_color input[type="password"], #top .main_color input[type="email"], #top .main_color input[type="number"], #top .main_color input[type="tel"], #top .main_color textarea
 {background-color: #fff;    border-color: #000000;    display: inline;    margin: 0 0 8px;    padding: 8px 13px;}
input[type="submit"], #submit, .button {
      float: right;
    padding: 8px 38px;
}
.main_color input[type="submit"] {
    background: #0A67A3 none repeat scroll 0 0;
   
    font-size: 14px;
    margin-top: 2px;
   padding: 12px 31px;
    text-transform: uppercase;
}
.main_color *::-moz-placeholder {
  color: #0A67A3;    font-family: open sans;    font-size: 15px;    font-weight: normal;    opacity: 0.9;
}
.home  .content {
    padding-top: 50px;
}
.contact-page-attachment {width:70%;margin:0 auto 20px;background:#0A67A3;padding:3px 0;color:#ffffff;}
.contactpage{font-size: 19px;    margin: 0 auto;    text-align: center;    width: 912px;}
.contact_heding{color:#0A67A3;}
.contact_address{font-size: 16px;    font-weight: normal;    line-height: 1.5em;}
.av-subheading.av-subheading_below.av_custom_color > p {
    color: #0A67A3;font-weight: bold;opacity: 1;margin-bottom: 25px;
}
.content {padding-top: 18px;}
.home  #wrap_all .main_color h3 {
    color: #0A67A3;
    font-size: 24px;
}
div .av_one_fourth {
    margin-left: 2%;
    width: 23.5%;
}
div .av_one_third {
    margin-left: 2%;
    width: 29%;
}.about div .av_three_fourth {    margin-left: 0;}
.about .av-subheading.av-subheading_below.av_custom_color > p { line-height: 1.65em;
 color: #000000;    font-family: open sans;    font-size: 14px;    font-weight: normal;}
#Submit {
    font-family: open sans;    font-weight: bold;    position: relative;    right: 385px;
}
div.wpcf7-mail-sent-ok {
     color: #99a811;
}
.content_text a{text-decoration:underline;}
.services .avia-image-container.avia-align-center .avia-image-container-inner {
    display: block;}
   .employment .main_color *::-moz-placeholder {
    color: #0A67A3;
    font-family: Helvetica;
    font-size: 16px;}
 #top .main_color textarea { height: 150px;}  /**** project page css *****/ .services .avia-image-container.avia-align-center .avia-image-container-inner {    display: block;} .single-projects  .content_text > h4 {    color: #0A67A3;} .single-projects  .content_text ul li{list-style: inside none disc; font-size:14px;}.single-projects  .content_text > h5{  color: #0A67A3; font-size: 14px;    line-height: 2.1em;}.single-projects  .content_text p{font-size:14px;}.avia-menu-fx{visibility:hidden;height:0px;}.textwidget li {    font-size: 14px;    line-height: 2em;    text-transform: uppercase;}
.archive .blog-meta {display:none;}
multi-big .post_author_timeline, .single-small .post_author_timeline {
    border-right-style: dashed;
    border-right-width: 0;
    height: 100%;
    left: 40px;
    position: absolute;
    top: 0;
    width: 1px;
}
.faq_wd .entry-title {
    color: #0A67A3 !important;
}
#top #header_search #searchsubmit {
    border: 1px solid #efefef;
    border-radius: 0;
    height: 32px;
    line-height: 32px;
    margin: 0;
    min-width: 40px;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    z-index: 2;
}

#top #header_search #s {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #efefef;
    box-shadow: none;
    margin: 6px 0 0;
    padding: 5px 37px 9px 5px;
    position: relative;
    width: 100%;
    z-index: 1;
}


#header_search input[type="submit"] {
    background: #0A67A3 none repeat scroll 0 0;
    font-size: 14px;
    margin-top: 2px;
    padding: 12px 31px;
    text-transform: uppercase;
}
#top #header_search #searchform .ajax_search_response {
    display: none;   
}
#wpadminbar {
    position: fixed;
}


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
  .footerdesign{float: right; position: relative; top: 120px;} 
.team-member-box {
 float: left;
    margin: 10px 18px 0;
    min-height: 350px;
    text-align: center;
    vertical-align: top;
    width: 100%;
} 
.team-member-box img { min-height: 350px;}
.team-box {float: left;    margin: 10px 20px 0;    min-height: 203px;    width: 21.2%;  text-align:center;  vertical-align:top;}
.team-member-box .team-single-boxes-hover {  animation-duration: 500ms;    animation-fill-mode: both;    animation-name: fadeOut;    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;    color: #fff;    display: none;    height: 350px;    margin: 0;    padding: 130px 5px 0;    position: absolute;    width: 100%;    z-index: 100; } 

.team-single-boxes-hover {  animation-duration: 500ms;
    animation-fill-mode: both;
    animation-name: fadeOut;
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    color: #fff;
    display: none;
    height: 215px;
    margin: 0;
    padding: 80px 5px 0;
    position: absolute;
    width: 235px;
    z-index: 100;}

.team-single-boxes:hover  .team-single-boxes-hover { animation-name: fadeIn;display:block;}.team-single-boxes-hover h3 {color: #ffffff;  font-size: 27px !important;    line-height: 20px;  }
.team-single-boxes-hover h4 {    color: #ffffff !important;    font-family: open sans !important;    font-size: 25px !important;    line-height: 30px;  text-transform: none !important;}
#header_search {float:right;margin-left: 20px;}
 }
/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */
  /* Add your Mobile Styles here */

@media only screen and (max-width: 767px) {.content_about {font-size: 20px;margin: 0 auto;width: auto;}#top .social_bookmarks li {margin-top: 12px;}.about .avia_textblock{ margin-bottom: 1px;}
#top #wrap_all .social_bookmarks, #top #wrap_all .social_bookmarks a, #top #wrap_all .social_bookmarks li {    background: transparent none repeat scroll 0 0;    border-radius: 22px;    color: #fff;}#top .social_bookmarks li {border: 3px solid #fff !important;border-radius: 15px;width:auto;}
.contactpage {
    margin: 0 auto;
    text-align: center;
    width: auto;
}
#Submit {font-family: open sans;font-weight: bold;
    position: relative;
    right: 68px;
}
.footerdesign{float: right;
    position: initial;
    top: 120px;}
	#top .av_header_transparency #header_meta {
    background: #0A67A3 !important;
    height: 77px;}
#mobile-advanced a::before {
    color: #000;
}
.team-container {}
.team-box {
    float: left;
    height: auto;
    margin: 10px 20px 0;
    text-align: center;
    vertical-align: top;
    width: 250px;
}
.team-single-boxes-hover {  
animation-duration: 500ms;    animation-fill-mode: both;    animation-name: fadeOut;    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;    color: #fff;    display: none;    height: 332px;    margin: 16px 0;    padding: 130px 5px 0;    position: absolute;    width: 250px;    z-index: 100; 
}
.team-single-boxes:hover  .team-single-boxes-hover { 
animation-name: fadeIn;display:block;}.team-single-boxes-hover h3 {color: #ffffff;    font-size: 27px;    line-height: 20px;  
}
.team-single-boxes-hover h4 {   
 color: #ffffff !important;    font-family: open sans !important;    font-size: 25px !important;    line-height: 30px;  text-transform: none !important;
}

#header_search {
    float: none;
    margin: 0;
    padding: 10px;
}
#top #header_search #searchform > div {
    margin: 0 auto;
    max-width: 300px;
    position: relative;
}
	
}
/* ============================================== */
/* iPad Portrait                                  */
/*                                       768x1024 */
/* ============================================== */
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait) {
/* ADD YOUR CSS ADJUSTMENTS BELOW HERE */
.team-container {}
.team-box {
    float: left;
    height: auto;
    margin: 10px 20px 0;
    text-align: center;
    vertical-align: top;
    width: 42%;
}
.team-single-boxes-hover {  
animation-duration: 500ms;    animation-fill-mode: both;    animation-name: fadeOut;    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;    color: #fff;    display: none;    height: 332px;    margin: 16px 0;    padding: 130px 5px 0;    position: absolute;    width: 250px;    z-index: 100; 
}
.team-single-boxes:hover  .team-single-boxes-hover { 
animation-name: fadeIn;display:block;}.team-single-boxes-hover h3 {color: #ffffff;     font-size: 27px;    line-height: 20px;  
}
 
}
/* ============================================== */
/* iPad Landscape                                 */
/*                                       1024x768 */
/* ============================================== */
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) {
/* ADD YOUR CSS ADJUSTMENTS BELOW HERE */
.main_menu {top:40px;} 
}